<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="page-menu">
  <div class="container">
    <ul class="nav nav-tabs">
      <li class="nav-item">
        <a class="nav-link active" href="to-hop-phong-kham.html">Tổ hợp y tế Medi+ Tân Mai</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="trung-tam-y-te.html">Trung tâm y tế quốc tế</a>
      </li>
    </ul>
  </div>
</section>

<section id="combination-medical" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-6">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title">
            Tổ hợp y tế <span>Medi+</span>
          </h1>
          <p>Mediplus Tân Mai là tổ hợp của rất nhiều phòng khám đa dạng chuyên khoa. Trong không gian sang trọng đẳng
            cấp cùng với những trang thiết bị y tế tối tân, khách hàng được đảm bảo có một hành trình chăm sóc sức khỏe
            trọn vẹn và tuyệt vời.</p>
          <a class="page-button" href="#">Đặt lịch khám</a>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="page-image ml-md-auto">
          <img src="assets/images/home/img-4.png" alt="Medi+" />
          <a class="page-button-outline" href="#"><i class="mr-3"><img src="assets/images/icon/view.svg" alt="Medi+" /></i>Tham quan</a>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="combination-clinic" class="page-content">
  <div class="container">
    <h2 class="section-title mb-5 text-center">Quy tụ phòng khám - Đa dạng chuyên khoa</h2>
    <div class="clinic-slider">
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/lung.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/tooth.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/herbal.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/lung.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/tooth.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="clinic-item">
        <h4 class="clicnic-name">Phòng khám ABC</h4>
        <p class="clicnic-description">
          <strong>Chuyên khoa</strong><br />
          <span>Ngoại tổng hợp</span>
        </p>
        <i class="clinic-icon">
          <img src="assets/images/icon/herbal.svg" alt="Medi+" />
        </i>
        <div class="clinic-overlay">
          <div>
            <a class="page-button mb-3" href="#">Đặt lịch khám</a>
            <br />
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="combination-highlight" class="page-content pt-0">
  <div class="container">
    <h2 class="section-title mb-5 text-center">Điểm nổi bật tại tổ hợp</h2>
    <div class="row justify-content-sm-center">
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-1.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Đa dạng chuyên khoa y tế</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-2.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Trang thiết bị y tế tối tân</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-1.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Đa dạng chuyên khoa y tế</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-2.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Trang thiết bị y tế tối tân</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-1.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Đa dạng chuyên khoa y tế</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-4">
        <div class="highlight-item">
          <div class="highlight-content">
            <figure class="highlight-image">
              <img src="assets/images/clinic/img-2.jpg" alt="Medi+" />
            </figure>
            <div class="highlight-text">
              <h4>Hành trình khám chữa bệnh tuyệt vời</h4>
              <p>Ship of the imagination star stuff harvesting star light descended from</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="combination-expert" class="page-content background-blue">
  <div class="container">
    <h2 class="section-title mb-5 text-center">Đội ngũ chuyên gia</h2>
    <div class="row">
      <div class="col-12 col-lg-10 offset-lg-1">
        <figure class="expert-video">
          <img src="assets/images/clinic/img-3.jpg" alt="Medi+" />
          <i>
            <svg width="31" height="30" viewBox="0 0 31 30" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M8.99038 7.9641C8.99038 6.4245 10.657 5.46225 11.9904 6.23205L28.4904 15.7583C29.8237 16.5281 29.8237 18.4526 28.4904 19.2224L11.9904 28.7487C10.657 29.5185 8.99038 28.5563 8.99038 27.0167L8.99038 7.9641Z" fill="#1C67A2"/>
            </svg>
          </i>
        </figure>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
